
/******************************************************************************/
/* nielsencustom.css (strip down version,
   removed some common style to prevent overridden CQ 5.3 style)
/******************************************************************************/
/*--------------------Main Body Copy--------------------*/
.MBC{
border: 0px solid #FFFFFF;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
height:100%;
}
/*-----MBC textContent---*/
.MBC-textContent{
clear:both;
/*margin:0px 13px 0px 24px;*/
padding:0px 10px 0px 0px;
}
.MBC-textContent img{
}
.MBC-textContent p{
}
/*-----GLU-----*/
.GLU {
display:table;
/*width:298px;*/
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
border:1px solid #d1d1d1;
padding:4px 0 4px 0;
margin:0;
}
.GLU .title {
/*height:25px;*/
background-color:#165287;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
/*font-weight:bold;*/
color:#FFFFFF;
line-height: 24px;
/*padding-left:13px;
padding-top:2px;*/
padding: 0px 0px 0px 10px;
margin: 0px 0px 0px 0px;
}

.GLU .item {
height:20px;
padding: 3px 0px 3px 0px;
margin: 5px 5px 5px 5px;
}
.GLU .icon {
float:left;
padding:0 4px 0 2px;
width:16px;
height:16px;
}
.GLU .item2{
float:left;
display:inline;
height:20px;
margin:0;
padding:2px 10px 2px 10px;
}
.GLU .item2 .icon{
padding:0 2px;
float:left;
height:16px;
width:16px;
}
/*.GLU_Bottom {
height:30px;
background-image:url(GLU_fade.gif);
background-repeat:repeat-x;
}
*/
.GLU .text{
float:left;
font:normal 11px Arial, Helvetica, sans-serif;
color:#6ea3ba;
text-decoration:none;
padding-left:5px;
}
.GLU .text a:link, .GLU .text a:visited{
font:normal 11px Arial, Helvetica, sans-serif;
text-decoration:none;
color:#6ea3ba;
padding-left:5px;
}
.GLU .text a:hover, .GLU .text a:active{
text-decoration:none;
color:#000000;
}
.GLU_Arrow {
float:right;
font-family:"Wingdings 3";
font-size:13px;
font-weight:bold;
color:#6ea3ba;
padding-right:5px;
}
.GLU .etitle {
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
color:#000000;
margin:0px 13px 0px 24px;
padding: 0px 0px 0px 0px;
}
.GLU .label{
float:left;
display:block;
font-family: Arial, Helvetica, sans-serif;
font-size:11px;
line-height:20px;
width:200px;
text-align:right;
vertical-align:top;
color:#000000;
margin:2px 13px 2px 24px;
padding: 0px 0px 0px 0px;
clear:left;
}
.GLU .input{
/*float:left;*/
/*display:table;*/
padding: 0px 0px 0px 0px;
margin:0px 0px 0px 0px;
clear:left;
}
.GLU .inputTable{
width:800px;
padding: 0px 0px 0px 0px;
margin:0px 0px 0px 0px;
}
.GLU .inputForm {
width: 230px;
height: 17px;
background-color: #FFFFFF;
border: 1px solid #6ea3ba;
padding: 0px 0px 0px 0px;
margin:2px 20px 2px 0px;

}
.GLU .inputText {
display:inline-table;
width: 230px;
height: 100px;
background-color: #FFFFFF;
border: 1px solid #6ea3ba;
padding: 0px 0px 0px 0px;
margin:2px 20px 2px 0px;
/*clear:left;*/

}
.GLU .inputButton {
display:block;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
height: 20px;
background: #efefef;
color:#000000;
width:50px;
border: 1px solid #6ea3ba;
padding: 0px 0px 0px 0px;
margin:2px 0px 0px 0px;
}
.GLU .inputButton a:link{
background: #FFFFFF;
}
.GLU .inputButton a:hover{
background: #6ea3ba;
}
.GLU .note{
float:left;
font-family: Arial, Helvetica, sans-serif;
font-size:11px;
width:380px;
color:#000000;
margin:2px 13px 2px 24px;
padding: 0px 0px 0px 0px;
clear:left;
}
.GLU .frame{
margin:2px 0px 2px 0px;
padding: 0px 0px 0px 0px;
}
.GLU div{
font-family: Arial, Helvetica, sans-serif;
font-size:11px;
margin:0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}
/*-----SER-----*/
.SER{
padding:0px 0 0 5px;
margin:0px;
border:0px solid #FFFFFF;
/*background-color:#FFFFFF;*/
}
.SER-comboText{
/*width:15em; /* set width here or else widget will expand to fit its container */
/*padding-bottom:2em;*/
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
margin:0;
padding:2px;
/*width:100%;*/
/*background-color: #f7f7f7;/*This was present in tundra MenuItem class*/
/*font: menu;*/
/*margin: 0;*/
}
.SER-headerformtxt{
/*float:left;*/
/*display:block;*/
height:20px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
line-height: normal;
padding:2px 2px 2px 2px;
margin:0px;
}
.dijitTextBox{
border: inset #d4d0c8 1px !important;
width: 150px !important;    /* need to set default size on outer node since inner nodes say <input style="width:100%"> and <td width=100%>.  user can override */
}
.SER-close{
text-align:right;
font: normal 12px Arial, Helvetica, sans-serif;
padding:0px;
margin:2px 5px;
}
li.SER-close{
text-align:right;
font: normal 12px Arial, Helvetica, sans-serif;
padding:0px;
margin:0;
}
li.SER-close a:link, li.SER-close a:visited{
font: normal 12px Arial, Helvetica, sans-serif;
text-decoration:underline;
padding:2px 8px 2px 2px;
}
.SER-close a:hover, .SER-close a:active{
text-decoration:underline;
}
.SER .icon{
float: left;
/*border:1px solid #FFFFFF;*/
position:absolute;
padding:0px 0px 0px 0px;
/*margin:0px 10px 30px 0px;*/margin:0px 2px 0px -20px;
}
.SER .arrowBlue{
font-family: Webdings;
font-size: 14px;
color: #6ea3ba;
position:absolute;
padding:0px 0px 0px 0px;
/*margin:0px 10px 30px 0px;*/margin:-2px 2px 0px -20px;
}
.SER .linkBlue{
/*display:inline-table;*/display:table;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
/*font-weight:bold;*/
/*line-height: 1.25em;*/line-height: normal;
color:#6ea3ba;
padding:0px 0px 0px 0px;
margin:0px;
}
.SER .linkTitle{
/*display:inline-table;*/display:table;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
/*font-weight:bold;*/
/*line-height: 1.25em;*/line-height: normal;
color:#000000;
padding:0px 0px 0px 0px;
margin:0px;
}
.SER .linkDesc, .SER .linkDesc p{
display:table;
font-size:12px;
color:#000000;
line-height: normal;
padding:0px 0px 0px 0px;
margin:0px;
}
.SER .linkDesc a:link, .SER .linkDesc a:visited, .SER .linkTitle a:link, .SER .linkTitle a:visited{
text-decoration:none;
color:#6ea3ba;
background-color: transparent;
}
.SER .linkDesc a:hover, .SER .linkDesc a:active, .SER .linkTitle a:hover, .SER .linkTitle a:active{
text-decoration:none;
color:#000000;
}
.SER .text{
display:table;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
line-height: normal;
padding:0px 0px 20px 0px;
margin:0px;
}
.SER .text p{
line-height: normal;
padding:0px;
margin:0px;
}
.SER .text a, .SER .text a:link, .SER .text a:visited{
font-size:12px;
text-decoration:none;
color:#6ea3ba;
background-color: transparent;
}
.SER .text a:hover, .SER .text a:active{
font-size:12px;
text-decoration:none;
color:#000000;
}
table .SER .text, tr .SER .text, td .SER .text{
padding:0px;
margin:0px;
}
.SER .linkRelevance{
float:right;
font-size:12px;
}
/*.SER .linkTitle a, .SER .linkTitle a:link, .SER .linkTitle a:visited{
text-decoration:none;
color:#6ea3ba;
}
.SER .linkTitle a:hover, .SER .linkTitle a:active{
text-decoration:none;
color:#000000;
}*/

.SER .item{
/*display:table;*/
/*margin:0px 13px 0px 24px;
padding: 0px 0px 0px 0px;
clear:both;*/
padding:0;
margin:0 0 12px 6px;
}
.SER br{
display:none;
}
.SER .frame{
/*display:table;*/
margin:0px;
padding: 4px 13px 12px 24px;
clear:both;
}
.SER_frame{
display:table;
margin:0px;
padding: 4px 13px 12px 24px;
clear:both;
}
.SER .title{
float:left;
/*display:block;*/
font:20px/22px Arial,Helvetica,sans-serif;
color:#000000;
margin:0px;
/*padding:0px 13px 20px 24px;*/padding:0 5px 18px 0;
}
.SER .form{
float:left;
display:block;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
line-height: normal;
padding:0px 0px 0px 0px;
margin:0px;
}
.SER .serform{
width:130px;
float:left;
display:inline;
height:20px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
line-height: normal;
padding:2px;
margin:0;
}
/*form {
float:left;
display:inline-block;
font-size:11px;
color:red;
line-height: normal;
padding:4px 0px 0px 0px;
margin:0px;
}*/
/*.SER .results{
float:right;
display:inline;
font-size:11px;
font-weight:bold;
color:#000000;
line-height: normal;
padding:10px 20px 0px 0px;
margin:0px;
}*/
.SER .results table{
/*float:right;
display:inline;*/
/*padding:-10px 20px 0px 0px;*/
padding:0px;
margin:5px 20px 0px 0px;
}
.SER .results td{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#000000;
line-height: normal;
padding:0 2px;
}
.SER .more{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
line-height: 1.5em;
text-align:right;
padding:3px 13px 3px 0px;
}
.SER .more img{
float:none;
padding:0 0 0 2px;
}
/*SER revised as 4/17/2009*/
.SER .resultsTop{
/*float:left;*/ /* Commented out due to issues in search when no results were returned */
display:inline-table;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#000000;
padding:0px;
margin:0px 20px;
}
.SER div.results2{
position:absolute;
margin:0px 0px 0px 1px;
padding: 0 0 0 5px;
white-space:nowrap;
*margin:-15px 0px 0px 2px;/*IE hacks to fix QC518*/
*clear:both;
*float:left;
}
.SER div.results2 span{
/*float:left;*/ /* Commented out due to issues in search when no results were returned */
/*display:inline-table;*/
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#000000;
/*padding:0px 20px 0px 20px;*/
margin:0px;
}
.SER .results{
/*float:left;*/ /* Commented out due to issues in search when no results were returned */
/*display:inline-table;*/
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#000000;
/*padding:0px 20px 0px 20px;*/
margin:0px;
}
.SER .results a:link, .SER .results a:visited{
font-weight:normal;
text-decoration:none;
color:#6ea3ba;
padding:0 2px;
}
.SER .results a:hover, .SER .results a:active{
font-weight:normal;
text-decoration:none;
color:#000000;
}
.SER .linkTitle2{
display:table;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
line-height: normal;
color:#000000;
padding:0px 0px 0px 0px;
margin:0px;
}
.SER .linkTitle2 a:link, .SER .linkTitle2 a:visited{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
text-decoration:underline;
color:#009DD9;
}
.SER .linkTitle2 a:hover, .SER .linkTitle2 a:active{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
text-decoration:underline;
color:#000000;
}
.SER .show{
visibility:visible;
}
.SER .hide{
display:inline;
visibility:hidden;
}
.SER .textGray{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#BDBABA;
line-height: normal;
padding:0px 0px 20px 0px;
margin:0px;
}
.SER .pageNum{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
padding:0px;
margin:0px 2px;
}
.SER .pageNum a:link, .SER .pageNum a:visited{
font-weight:normal;
margin:0px 2px;
}
.SER .pageNum a:hover, .SER .pageNum a:active{
font-weight:normal;
margin:0px 2px;
}
.SER .frameRight{
/*display:table;
display:inline-table;*/
float:right;
width:30%;
/*margin:0px;
padding: 4px 13px 12px 24px;
clear:both;*/
}
.SER .more_previous{
float:left;
display:inline-table;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
/*line-height: 1.5em;*/
text-align:left;
/*background:url(images/arrow_blue_previous.gif) no-repeat;*/
/*width:30px;*/
text-align:left;
/*padding:0px 13px 20px 10px;
margin:5px 13px 0px 10px;*/
padding:0px 0px 0px 0px;
margin:3px 0px 0px 20px;
}
.SER .more_next{
float:left;
display:inline-table;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
/*line-height: 1.5em;*/
/*background:url(images/arrow_blue_next.gif) no-repeat;*/
/*width:30px;*/
/*text-align:right;*/
/*padding:0px 0px 20px 0px;
margin:5px 13px 0px 10px;*/
padding:0px 0px 0px 0px;
margin:3px 0px 0px 0px;
}
.SER .btnInactive {
float:left;
display:block;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
height: 25px;
text-align:center;
vertical-align:middle;
background: #FFFFFF;
color:#636363;
width:70px;
border: 1px solid #D1D0D0;
padding: 3px 10px 5px 10px;
/*margin:10px 0px 0px 180px;*/margin:0px 0px 0px 5px;
}
.SER .btnActive {
float:left;
display:block;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
height: 25px;
text-align:center;
vertical-align:middle;
background: #FFFFFF;
color:#6ea3ba;
width:70px;
border: 1px solid #D1D0D0;
padding: 3px 10px 5px 10px;
/*margin:10px 0px 0px 180px;*/margin:0px 0px 0px 5px;
}
.SER .btnAdInactive {
background:none repeat scroll 0 0 #FFFFFF;
border:1px solid #636363;
color:#636363;
display:block;
float:right;
font-family:Arial,Helvetica,sans-serif;
font-size:15px;
font-weight:bold;
height:25px;
margin:0;
padding: 2px 10px 5px 10px;
text-align:center;
vertical-align:middle;
/*--width:150px;--*/
*width:170px;/* fix for i80n, QC606*/
}
.SER .adFrame br{/*--fixed b/c br sets to display:none on search page--*/
display:inline;
}
.SER .advanced{
font:bold 11px Arial, Helvetica, sans-serif;
margin:38px 0px 0px -69px;
float:left;
}
.SER .advanced a:link, .SER .advanced a:visited{
font:bold 11px Arial, Helvetica, sans-serif;
text-decoration:none;
}
.SER .advanced a:hover, .SER .advanced a:active{
font:bold 11px Arial, Helvetica, sans-serif;
text-decoration:underline;
}
.SER .help{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
text-align:right;
padding:0px;
margin:0px 13px 0px 0px;
}
.SER .help a:link, .SER .help a:visited{
text-decoration:underline;
color:#6ea3ba;
}
.SER .help a:hover, .SER .help a:active{
text-decoration:underline;
color:#000000;
}
.SER td{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
vertical-align:top;
white-space: nowrap;
padding:0px;
margin:0px;
}
.SER input{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
padding:0px;
margin:0px 0px;
}
.SER .width1{
width:665px;/*677px*/
}
.SER .width2{
width:194px;
}
.SER .close{
text-align:right;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
padding:0px;
margin:2px;
}
.SER .close a:link, .SER .close a:visited{
text-decoration:underline;
color:#6ea3ba;
}
.SER .close a:hover, .SER .close a:active{
text-decoration:underline;
color:#000000;
}
.SER .adHide{
text-align:right;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
padding:0px;
margin:0px;
}
.SER .adHide a:link, .SER .adHide a:visited{
text-decoration:underline;
color:#6ea3ba;
}
.SER .adHide a:hover, .SER .adHide a:active{
text-decoration:underline;
color:#000000;
}
.SER .pub{
padding:2px 0 0 0;/*fixed Start Date alignment issue with title lable*/
margin:0;
}
.SER .adFrame{
/*display:table;*/
/*margin:0px 13px 0px 20px;*/margin:0 0 0 -4px;
padding: 0;
clear:both;
}
.SER .adFrame img{
display:inline;
}
.SER .adCalendar{
font-family: Arial, Helvetica, sans-serif;
font-size:11px;
border: 1px solid #CCCCCC;
border-collapse: collapse;
margin:0px;
padding:0px;
position:absolute;
}
.SER .adCalendar td{
font-family: Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
background-color: #FFFFFF;
font-weight:normal;
border-bottom: 1px solid #CCCCCC;
padding: 1px 5px 1px 5px;
}
.SER .adCalendar select{
font-family: Arial, Helvetica, sans-serif;
font-size:11px;
}
/*----------CLI----------*/
.CLI {
padding:0px;
margin:0px;
border:2px solid #FFFFFF;
background-color:#FFFFFF;
}
.CLI .outerFrame{
margin:0px 13px 0px 24px;
padding: 0px 0px 0px 0px;
}
#CLI_Left{
float:left;
width:337px;
padding:0px;
margin:0px;
}
#CLI_Right{
float:left;
border-left: 1px solid #cedfe7;
padding:0px 0px 15px 20px;
margin:0px;
}
#CLI_Right ul{
list-style-position: outside;
list-style-image: url(images/bullet-n.gif);
background-color: transparent;
list-style-type: disc;
padding:0px 0px 0px 26px;
margin:0px 0px 0px 0px;
}
#CLI_Right li{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
}
#CLI_Right ol li, #CLI_Right ul li{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding:0px 0px 0px 0px;
}
.CLI .title {
height:25px;
background-color:#6ea3ba;
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
font-weight:bold;
/*font-weight:bold;*/
color:#FFFFFF;
padding:2px 0px 0px 10px;
}
.CLI .subtitle {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#de9018;
background-color:#FFFFFF;
padding:0px 0px 5px 24px;
margin:0px 0px 0px 0px;
}
.CLI .subtitle img {
margin:10px 4px -5px 0px;
padding: 0px 0px 0px 0px;
}
.CLI .subtitle2 {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#de9018;
background-color:#FFFFFF;
padding: 0px 0px 5px 0px;
margin:0px 0px 0px 0px;
}
.CLI .subtitle2 img {
float:left;
margin:0;
padding: 0px 0px 0px 0px;
}
.CLI .item{
margin:10px 0px 10px 10px;
padding: 0px 0px 0px 0px;
}
.CLI .icon {
float:left;
padding-left:13px;
width:16px;
height:16px;
}
.CLI .inputForm {
display:block;
width: 190px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:1.25em;
background-color: #FFFFFF;
border: 1px solid #6ea3ba;
padding: 0px 0px 0px 9px;
margin:2px 20px 2px 0px;
}
.CLI .inputSelect {
width: 190px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
/*font-weight:bold;*/
line-height:1.25em;
background-color: #FFFFFF;
border: 1px solid #6ea3ba;
*padding:2px 4px 2px 4px;/*--fix for Dot-589, IE hacks--*/
margin:0px;
}
.CLI .inputText {
display:inline-table;
width: 190px;
height: 100px;
background-color: #FFFFFF;
border: 1px solid #6ea3ba;
padding: 0px 0px 0px 0px;
margin:2px 20px 2px 0px;
/*clear:left;*/
}
.CLI .inputButton {
float:right;
display:table;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
height: 20px;
background: #efefef;
color:#000000;
width:50px;
border: 1px solid #6ea3ba;
padding: 0px 0px 0px 0px;
margin:2px 0px 0px 0px;
}
.CLI .btnInactive {
float:right;
display:table;
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
font-weight:bold;
height: 25px;
text-align:center;
vertical-align:middle;
background: #FFFFFF;
color:#636363;
width:70px;
border: 1px solid #636363;
padding: 0px 10px 5px 10px;
margin:0px 0px 0px 0px;
}
.CLI .btnActive {
float:right;
display:table;
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
font-weight:bold;
height: 25px;
text-align:center;
vertical-align:middle;
background: #FFFFFF;
color:#6ea3ba;
width:70px;
border: 1px solid #6ea3ba;
padding: 0px 10px 5px 10px;
margin:0px 0px 0px 0px;
}
.CLI .frame{
width:190px;
display:block;
/*margin:11px 20px 0px 0px;*/margin:11px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}
.CLI .text, .CLI p{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
line-height:12px;
margin:0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}
.CLI-comboText{
/*width:15em; /* set width here or else widget will expand to fit its container */
/*padding-bottom:2em;*/
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
margin:0;
padding:0 2px;
/*width:100%;*/
/*background-color: #f7f7f7;/*This was present in tundra MenuItem class*/
/*font: menu;*/
/*margin: 0;*/
}
/*---------RMM-------------*/
.RMM {
/*width:232px;*//*width:221px;*/
padding:0px;
margin:0px;
border:2px solid #FFFFFF;
/*background-color:#FFFFFF;*/
/*text-align:top;
vertical-align:center;*/
*height:5%;/*iE hack*/
}
.RMM P{
padding:0;
margin:0;
}
.RMM .title{
font:bold 11px/18px Arial, Helvetica, sans-serif;
color: #F07F10;
display:block;
background-color: #fff;
padding: 0px 0px 0px 10px;
margin: 0px 0px 0px 0px;
}
.RMM .item{
clear:both;
display:table;
width:100%;
padding: 0px 0px 0px 0px;
margin:3px 13px 3px 8px;
}
.RMM .icon{
float: left;
vertical-align:top;
text-align:left;
padding:0px 4px 0px 0px;
background-color:transparent;
}
.RMM .text{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
line-height:13px;
color:#636363;
padding:2px 0px 0px 0px;
margin:0px;
}
.RMM.text a, .RMM .text a:link, .RMM .text a:visited{
font-size:11px;
text-decoration:none;
color:#6ea3ba;
}
.RMM .text a:hover, .RMM .text a:active{
font-size:11px;
text-decoration:none;
color:#000000;
}
.RMM-spacer{
display:inline;
font-family:Arial, Helvetica, sans-serif;
font-size:6px;
padding:0px;
margin:0px;
}
.RMM-col{
display:table;/*-----for Firefox-----*/
*display:inline-block;/*-----for IE-----*/
}
/*---------MBR---------*/
/*---------Ranking---------*/
.MBR{
/*width:542px;*/
/*display:table;*/
border: 0px solid #FFFFFF;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.MBR .title{
font:normal 20px/22px Arial, Helvetica, sans-serif;
color: #000;
margin:0px 0px 18px 0px;
padding:0px;
}
.MBR .subtitle{
color: #444444;
font: 18px Georgia,"Times New Roman",Times,serif;
padding: 3px 0 0 0;
margin:0px 0px 0px 0px;
float:left;
}
.MBR .date{
color: #FF9900;
font: small-caps 11px Verdana,Arial,Helvetica,sans-serif;
float:left;
/*padding:4px 13px 2px 24px;*/
padding: 9px 0 5px 5px;
margin:0px 0px 0px 0px;
}
.MBR .source{
border-bottom: 1px solid #CCCCCC;
border-right: medium none;
font: 11px/16px Verdana,Arial,Helvetica,sans-serif;
padding: 12px;
color:#333333;
background: none repeat scroll 0 0 #F3F8F9;
width:576px;
}
.MBR p, .MBR table{
font-family:Arial, Helvetica, sans-serif;
display:block;
font-size:12px;
color:#000000;
line-height: normal;
padding:0px 0px 0px 0px;
margin:0px 0px 15px 0px;
}
/*---------MBR rankings area---------*/
.MBR .ranking{
clear:both;
width:600px;
/*border: 1px solid #CCCCCC;*/
border-collapse: collapse;
/*margin:0px 13px 0px 24px;*/margin:0;
padding:0px;
background-color: #FFFFFF;
}
table.ranking{
display:table;
}
.ranking th{
border: 0px;
background: none repeat scroll 0 0 #FFFFFF;
border-bottom: 2px solid #666666;
border-right: medium none;
color: #555555;
font: 14px Georgia,"Times New Roman",Times,serif;
padding: 6px;
text-align:left;
text-transform: capitalize;
}

.ranking tr:hover { margin:0; padding:0; background-color:#D5EFF9; color:#000; }

.ranking td{
border: 0px;
border-bottom: 1px solid #CCCCCC;

font: 11px/16px Verdana,Arial,Helvetica,sans-serif;
color: #555555;
padding: 12px;
}
.ranking .colStyle1{
color:#FFFFFF;
background-color: #8D8B8B;
}
.ranking .colBg1{
color:#333333;
background: none repeat scroll 0 0 #F3F8F9;
}

.colWidth1 {
width:66px;
}
.colWidth2 {
}
.colWidth3 {
}
.colWidth4 {
}
.colWidth5 {
}
/*--padding for advanced search--*/
.ADS_form td{
padding:5px 5px 5px 0;
*padding:4px 5px 0 0; ;/* for handling the extra padding in IE*/
}

